<ART ID="05314" PID="2408" JID="140" BPAGE="1007" EPAGE="1019" PII="S0217979210053148" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-ORDER QUANTUM CORRECTION TO THE GROUND-STATE ENERGY DENSITY OF TWO-DIMENSIONAL HARD-SPHERE BOSE ATOMS</MTI>
<RTI>Quantum Correction and 2D HSBA</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG-HOON</FNM>
<SNM>KIM</SNM>
<EAD>shkim@mmu.ac.kr</EAD>
<X-REF REFID="S0217979210053148AF001"></X-REF>
<X-REF REFID="S0217979210053148AF002"></X-REF>
</AUT>
<AUT>
<FNM>MUKUNDA P.</FNM>
<SNM>DAS</SNM>
<EAD>mukunda.das@anu.edu.au</EAD>
<X-REF REFID="S0217979210053148AF002"></X-REF>
</AUT>
<AFF ID="S0217979210053148AF001">Division of Liberal Arts &#x0026; Sciences, Mokpo National Maritime University, Mokpo 530-729, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217979210053148AF002">Department of Theoretical Physics, RSPhysSE, Institute of Advanced Studies, The Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2009</RE>
</HIST>
<ABST>
<P>Divergence exponents of the first-order quantum correction of a two-dimensional hard-sphere Bose atoms are obtained by an effective field theory method. The first-order correction to the ground-state energy density with respect to the zeroth-order is given by  <F><TEX ID="S0217979210053148M001">$\mathcal{E}_1/\mathcal{E}_0\sim |D-2|^{-\alpha}|\ln\gamma|^{-\alpha'}$</TEX></F>, where <F>D</F> is the spatial dimension, and &#x03B3; is the gas parameter <F>(&#x03B3; = na<SUP>D</SUP>)</F>. As <F>D &#x2192;2</F>, <F>&#x03B1; = &#x03B1;&#x2032; = 1</F>. We show that the first-order quantum correction of the energy density is not perturbative in low dimensions of <F>D &#x003C; 2.2</F> regardless of any gas parameter which is much less than unity.</P>
</ABST>
<KWDG>
<KWD>Boson systems</KWD>
<KWD>interacting boson model</KWD>
<KWD>quantum field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.30.Jp</KWD>
<KWD>21.60.Fw</KWD>
<KWD>03.70.+k</KWD>
</KWDG>
</FRONT>
</ART>
