<ART ID="05537" PID="2408" JID="140" BPAGE="835" EPAGE="935" PII="S0217979210055378" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOGOLIUBOV'S VISION:</MTI>
<RTI>Bogoliubov's Vision</RTI>
<STI>QUASIAVERAGES AND BROKEN SYMMETRY TO QUANTUM PROTECTORATE AND EMERGENCE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. L.</FNM>
<SNM>KUZEMSKY</SNM>
<EAD>kuzemsky@theor.jinr.ru</EAD>
<X-REF REFID="S0217979210055378FN001"></X-REF>
<X-REF REFID="S0217979210055378AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055378FN001">
<P><INT-REF LOCATOR="http://theor.jinr.ru/~kuzemsky"></INT-REF></P></FTN>
<AFF ID="S0217979210055378AF001">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2010</RE>
</HIST>
<ABST>
<P>In the present interdisciplinary review, we focus on the applications of the symmetry principles to quantum and statistical physics in connection with some other branches of science. The profound and innovative idea of quasiaverages formulated by N. N. Bogoliubov, gives the so-called macro-objectivation of the degeneracy in the domain of quantum statistical mechanics, quantum field theory and quantum physics in general. We discuss the complementary unifying ideas of modern physics, namely: spontaneous symmetry breaking, quantum protectorate and emergence. The interrelation of the concepts of symmetry breaking, quasiaverages and quantum protectorate was analyzed in the context of quantum theory and statistical physics. The chief purposes of this paper were to demonstrate the connection and interrelation of these conceptual advances of the many-body physics and to try to show explicitly that those concepts, though different in details, have certain common features. Several problems in the field of statistical physics of complex materials and systems (e.g., the chirality of molecules) and the foundations of the microscopic theory of magnetism and superconductivity were discussed in relation to these ideas.</P>
</ABST>
<KWDG>
<KWD>Symmetry principles</KWD>
<KWD>the breaking of symmetries</KWD>
<KWD>statistical physics and condensed matter physics</KWD>
<KWD>quasiaverages</KWD>
<KWD>Bogoliubov's inequality</KWD>
<KWD>quantum protectorate</KWD>
<KWD>emergence</KWD>
<KWD>chirality</KWD>
<KWD>quantum theory of magnetism</KWD>
<KWD>theory of superconductivity</KWD>
</KWDG>
</FRONT>
</ART>
