<ART ID="05380" PID="2408" JID="140" BPAGE="967" EPAGE="978" PII="S021797921005380X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST PRINCIPLES STUDY OF ELECTRONIC STRUCTURE AND MAGNETIC PROPERTIES OF HALF-METALLIC FULL-HEUSLER ALLOYS <F><RM>C</RM>o<INF>2</INF><RM>MnSi</RM></F> and <F><RM>C</RM>o<INF>2</INF><RM>FeSi</RM></F></MTI>
<RTI>First Principles Study and Heusler Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JINGSHAN</FNM>
<SNM>QI</SNM>
<X-REF REFID="S021797921005380XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HAILIN</FNM>
<SNM>YU</SNM>
<X-REF REFID="S021797921005380XAF002"></X-REF>
</AUT>
<AUT>
<FNM>XUEFAN</FNM>
<SNM>JIANG</SNM>
<EAD>xfjiang@cslg.edu.cn</EAD>
<X-REF REFID="S021797921005380XFN001"></X-REF>
<X-REF REFID="S021797921005380XAF002"></X-REF>
</AUT>
<FTN ID="S021797921005380XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>DANING</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S021797921005380XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005380XAF001">Department of Physics, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
<AFF ID="S021797921005380XAF002">Jiangsu Key Laboratory of Advanced Functional Materials, Changshu Institute of Technology, Changshu 215500, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2007</RE>
</HIST>
<ABST>
<P>We present a comprehensive investigation of the equilibrium structural, electronic and magnetic properties of <F><RM>C</RM>o<INF>2</INF><RM>MnSi</RM></F> and <F><RM>C</RM>o<INF>2</INF><RM>FeSi</RM></F> by density-functional theory (DFT) within the generalized gradient approximation (GGA) using the projected augmented wave (PAW) method. The on-site Coulomb interaction has also taken into account <F>(<RM>GGA</RM>+U)</F> approach to unravel the correlation effects on the electronic structure. The change of the energy gap, "spin gap", Fermi energy level and magnetic moments with the lattice parameters is investigated. We found that the on-site correlation interaction in <F><RM>C</RM>o<INF>2</INF><RM>FeSi</RM></F> is stronger than in <F><RM>C</RM>o<INF>2</INF><RM>MnSi</RM></F>. So on-site electronic correlation is necessary for <F><RM>C</RM>o<INF>2</INF><RM>FeSi</RM></F> and the magnetic moments reproduce experimental results well by <F><RM>GGA</RM>+U</F>. Further we also found that a moderate change of the lattice parameters does not change the half-metallic ferromagnet (HMF) behavior for both materials. Appearance of half-metallicity is consistent with the integral magnetic moments, which also agrees with the experiment measurements.</P>
</ABST>
<KWDG>
<KWD>Half-metallicity</KWD>
<KWD>magnetic moments</KWD>
<KWD>on-site correlation</KWD>
<KWD>Heusler alloys</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Be</KWD>
<KWD>71.20.Lp</KWD>
<KWD>75.50.Cc</KWD>
</KWDG>
</FRONT>
</ART>
