<ART ID="05453" PID="2408" JID="140" BPAGE="997" EPAGE="1005" PII="S0217979210054531" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF STRESS RELIEF MECHANISMS OF METAL FILMS DEPOSITED ON LIQUID SUBSTRATES BY THERMAL EVAPORATING AND SPUTTERING</MTI>
<RTI>Comparison of Stress Relief Mechanisms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEN-JIANG</FNM>
<SNM>YU</SNM>
<EAD>sjyu@cjlu.edu.cn</EAD>
<EAD>senjiangyu@hotmail.com</EAD>
<X-REF REFID="S0217979210054531FN001"></X-REF>
<X-REF REFID="S0217979210054531AF001"></X-REF>
<X-REF REFID="S0217979210054531AF003"></X-REF>
</AUT>
<FTN ID="S0217979210054531FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YONG-JU</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210054531AF002"></X-REF>
<X-REF REFID="S0217979210054531AF003"></X-REF>
</AUT>
<AUT>
<FNM>MIAO-GEN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979210054531AF001"></X-REF>
<X-REF REFID="S0217979210054531AF003"></X-REF>
</AUT>
<AFF ID="S0217979210054531AF001">Department of Physics, China Jiliang University, Hangzhou 310018, <CNY>PR China</CNY></AFF>
<AFF ID="S0217979210054531AF002">Department of Physics, Taizhou University, Linhai 317000, <CNY>PR China</CNY></AFF>
<AFF ID="S0217979210054531AF003">Department of Physics, Zhejiang University, Hangzhou 310027, <CNY>PR China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 February 2008</RE>
</HIST>
<ABST>
<P>Various metal film systems, deposited on liquid (silicone oil) substrates by thermal evaporating and DC-magnetron sputtering methods, have been successfully fabricated and the stress relief mechanisms are systematically studied by analyzing the characteristic surface morphologies. The experiment shows that the evaporating metal films can move on silicone oil surfaces freely due to the nearly zero adhesion of solid&#x2013;liquid interface, which results in spontaneous formation of ordered surface patterns with a characteristic sandwiched structure driven by the internal stress. For the sputtering metal film system, however, the top surface of silicone oil can be modified to form an elastomeric polymer layer on the liquid substrate during deposition. Subsequent cooling of the system creates a higher compressive stress in the film, which is relieved by buckling of the film to form periodic wavy structures because the adhesion of solid&#x2013;elastomer interface is quite strong.</P>
</ABST>
<KWDG>
<KWD>Internal stress</KWD>
<KWD>ordered pattern</KWD>
<KWD>thin film</KWD>
<KWD>liquid substrate</KWD>
</KWDG>
</FRONT>
</ART>
